.ipl_twenty_cont {
    width: 100%;
    float: left;
}

    .ipl_twenty_cont .ipl_head {
        width: 47%;
        float: left;
    }

        .ipl_twenty_cont .ipl_head h2 {
            float: left;
        }

            .ipl_twenty_cont .ipl_head h2 span {
                font-size: 15px;
                font-weight: 800;
                padding: 3px 10px;
                letter-spacing: .5px;
                line-height: 18px;
                text-align: center;
                border-radius: 3px;
                text-transform: uppercase;
                font-family: Roboto, sans-serif !important;
                color: #fff;
                background: #2b2b2b;
                float: left;
            }

        .ipl_twenty_cont .ipl_head ul, .ipl_twenty_cont .ipl_cont_rgt {
            float: right;
            box-sizing: border-box;
        }

            .ipl_twenty_cont .ipl_head ul li {
                float: left;
                padding: 0;
                margin: 0 15px;
                text-transform: uppercase;
                font-size: 13px;
                font-weight: 700;
                color: #000;
            }

                .ipl_twenty_cont .ipl_head ul li a {
                    display: block;
                    font-family: inherit;
                }

                .ipl_twenty_cont .ipl_head ul li:last-child {
                    margin-right: 0;
                }

.ipl_body {
    width: 100%;
    float: left;
    background: #fff;
    border-radius: 3px;
    padding: 15px;
    overflow: hidden;
    box-sizing: border-box;
    position: relative;
}

    .ipl_body:after {
        content: "";
        right: 0;
        background: #d2d2d2;
        position: absolute;
        left: 735px;
        top: 15px;
        width: 1px;
        height: calc(100% - 30px);
    }

.ipl_twenty_cont .ipl_cont_rgt .ipl_lft_left {
    float: left;
    width: 311px;
}

.ipl_twenty_cont .ipl_cont_rgt .ipl_widget {
    width: 100%;
    float: left;
    position: relative;
}

    .ipl_twenty_cont .ipl_cont_rgt .ipl_widget h2 {
        text-transform: uppercase;
        font-size: 15px;
        font-weight: 900;
        padding: 0 0 5px 0;
    }

        .ipl_twenty_cont .ipl_cont_rgt .ipl_widget h2 a {
            color: inherit;
            font-family: inherit;
        }

    .ipl_twenty_cont .ipl_cont_rgt .ipl_widget ul {
        width: 100%;
        list-style-type: none;
    }

        .ipl_twenty_cont .ipl_cont_rgt .ipl_widget ul li:after {
            content: "";
            right: 0;
            background: #d2d2d2;
            position: absolute;
            left: 0;
            top: 0;
            width: 35%;
            height: 1px;
        }

        .ipl_twenty_cont .ipl_cont_rgt .ipl_widget ul li:first-child:after {
            display: none;
        }

        .ipl_twenty_cont .ipl_cont_rgt .ipl_widget ul li:first-child {
            border-top: none;
            padding-top: 0;
        }

        .ipl_twenty_cont .ipl_cont_rgt .ipl_widget ul li .ipl_thumb {
            width: 90px;
            display: table-cell;
            vertical-align: top;
            position: relative;
        }

        .ipl_twenty_cont .ipl_cont_rgt .ipl_widget ul li .ipl_content {
            display: table-cell;
            vertical-align: middle;
            font-size: 15px;
        }

            .ipl_twenty_cont .ipl_cont_rgt .ipl_widget ul li .ipl_content h3, .ipl_twenty_cont .ipl_cont_rgt .ipl_widget ul li .ipl_content a {
                font-size: 15px;
                line-height: 21px;
            }

        .ipl_twenty_cont .ipl_cont_rgt .ipl_widget ul li .ipl_thumb img {
            width: 100%;
            display: block;
        }

.ipl_twenty_cont .ipl_cont_rgt .ipl_lft_right .ipl_widget ul li .ipl_thumb img {
    width: 100%;
}

.ipl_twenty_cont .ipl_cont_rgt .ipl_lft_right .ipl_widget:last-child:before {
    content: "";
    right: 0;
    background: #d2d2d2;
    position: absolute;
    top: -20px;
    width: 35%;
    height: 1px;
    display: none;
}

.ipl_twenty_cont .ipl_cont_rgt .ipl_lft_right .ipl_widget:last-child .ipl_content {
    border-bottom: 0;
}

.ipl_twenty_cont .ipl_cont_rgt {
    padding: 0;
    width: 500px;
    margin-right: -20px;
}

    .ipl_twenty_cont .ipl_cont_rgt .bigstory .ipl_widget ul li {
        padding: 0 15px 0 0;
        flex-direction: column;
    }

        .ipl_twenty_cont .ipl_cont_rgt .bigstory .ipl_widget ul li .ipl_content {
            width: 100%;
            display: block;
        }

    .ipl_twenty_cont .ipl_cont_rgt .othernews {
        float: right;
        width: 300px;
        padding-right: 20px;
    }

.ipl_twenty_cont .ipl_cont_rgt {
    width: 690px;
    float: left;
    margin-left: -20px;
}

    .ipl_twenty_cont .ipl_cont_rgt .ipl_lft_right {
        float: right;
        width: 315px;
        padding: 0;
    }

    .ipl_twenty_cont .ipl_cont_rgt .bigstory {
        width: 315px;
        margin-right: 20px;
    }

    .ipl_twenty_cont .ipl_cont_rgt .ipl_lft_right .ipl_widget ul li .ipl_thumb {
        width: 90px;
        flex-shrink: 0;
        margin-right: 15px;
    }

    .ipl_twenty_cont .ipl_cont_rgt .ipl_widget ul li {
        width: 100%;
        display: flex;
        align-items: center;
        padding: 0;
        position: relative;
        min-height: 100px;
    }

    .ipl_twenty_cont .ipl_cont_rgt .bigstory .ipl_widget ul li .ipl_content h3, .ipl_twenty_cont .ipl_cont_rgt .bigstory .ipl_widget ul li .ipl_content a {
        font-size: 17px;
        font-weight: 900;
        line-height: 25px;
    }

.ipl_videoicon {
    position: absolute;
    left: 2.5%;
    bottom: 5%;
    background: url(https://drop.ndtv.com/homepage/images/Video_icon2017.png) no-repeat;
    background-size: 100%;
    width: 24px;
    height: 24px;
}

.ipl_lft_right ul {
    margin-top: -15px;
}

.bigstory .ipl_videoicon {
    bottom: 10%;
}

.ipl_photoicon {
    position: absolute;
    left: 2.5%;
    bottom: 5%;
    background: url(https://drop.ndtv.com/homepage/images/Photo_icon2017.png) no-repeat;
    width: 24px;
    height: 24px;
    background-size: 100%;
}

.ipl_twenty_cont .ipl_cont_rgt .bigstory .ipl_widget ul li .ipl_thumb {
    width: 100%;
    height: 198px;
    overflow: hidden;
    display: block;
    margin-bottom: 8px;
}

    .ipl_twenty_cont .ipl_cont_rgt .bigstory .ipl_widget ul li .ipl_thumb .ipl_videoicon, .ipl_twenty_cont .ipl_cont_rgt .bigstory .ipl_widget ul li .ipl_thumb .ipl_photoicon {
        width: 35px;
        height: 35px;
    }

.ipl_cont_lft input, .ipl_cont_rgt input {
    clear: both;
    display: none;
}

.ipl_cont_lft label, .ipl_cont_rgt label {
    padding: 0 10px 5px 10px;
    color: #2B2B2B;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    z-index: 1;
}

#tab1:checked ~ #content1, #tab2:checked ~ #content2, #tab3:checked ~ #content3, #tab4:checked ~ #content4, #tab5:checked ~ #content5, #tab6:checked ~ #content6, #tab7:checked ~ #content7, #tab8:checked ~ #content8, #tab9:checked ~ #content9, #tab10:checked ~ #content10, #tab11:checked ~ #content11 {
    display: block;
}

.ipl_cont_lft [id^="tab"]:checked + label, .ipl_cont_rgt [id^="tab"]:checked + label {
    color: #d24040;
    border-bottom: 3px solid #d24040;
}

.iplw_content {
    border-top: 2px solid #ccc;
    width: 100%;
    float: left;    
    padding: 15px 0 0 0px;
    display: none;
}

.corona-hpwid.ipl_twenty_cont * {
    box-sizing: border-box;
}

.corona-hpwid .ipl_body {
    display: flex;
    justify-content: space-between;
    padding: 15px 0;
}

.corona-hpwid.ipl_twenty_cont .ipl_cont_rgt {
    width: 650px;
    margin-right: 0;
    margin-left: 0;
    padding-right: 20px;
}

.corona-hpwid.ipl_twenty_cont .ipl_head h2 span {
    background: #2b2b2b;
    height: 24px;
}

    .corona-hpwid.ipl_twenty_cont .ipl_head h2 span img {
        height: 100%;
        width: auto;
    }

.ipl_twenty_cont .ipl_head + .ipl_head {
    width: 45%;
}

.corona-hpwid .ipl_cont_rgt [id^="tab"]:checked + label, .corona-hpwid .ipl_cont_rgt [id^="tab"]:checked + label, .corona-hpwid .iplw_widget [id^="tab"]:checked + label {
    color: #d24040;
    border-bottom-color: #d24040;
}

.common-wrap {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.left-wrap, .right-wrap {
    width: 48%;
}

.scroll-wrapper {
    width: calc(100% + 10px);
    height: 290px;
    position: relative;
    display: inline-block;
}

    .scroll-wrapper iframe {
        width: 100%;
        height: 100%;
    }

.iplw_content_rgt {
    width: calc(100% - 10px);
    padding: 10px 10px 0 10px;
}

.corona-hpwid.ipl_twenty_cont .ipl_cont_lft {
    width: 580px;
    margin-right: 0px;
}

.corona-hpwid.ipl_twenty_cont .ipl_cont_rgt .bigstory {
    margin-right: 0
}

.corona-hpwid.ipl_twenty_cont .ipl_cont_rgt .ipl_lft_right {
    float: left;
}

.corona-hpwid .ipl_body:after {
    left: 590px
}

.india-map-wrapper {
    width: 525px !important;
    height: 260px !important;
}

.corona-hpwid.ipl_twenty_cont .ipl_cont_rgt .ipl_lft_right .ipl_widget {
    padding-right: 20px;
}
